<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" href="/src/assets/images/icon/brand-logo.png" />
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Comfortaa:wght@300..700&family=Fjalla+One&family=Raleway:ital,wght@0,100..900;1,100..900&display=swap" rel="stylesheet">
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Food Consumption</title>
    <link rel="stylesheet" href="./src/scss/css/custom.css">
    <link rel="stylesheet" href="./src/scss/css/loader.css">
  </head>
  <body>
    <div id="loading-bg" style="display: none;">
      <div id="loading-bg-2">
      </div>
      <div>
        <img src="https://bidlist.testflight.biz/loading.gif" alt="Logo" id="loader-logo-img">
      </div>
    </div>
    <div id="appMain"></div>
    <script type="module" src="/src/main.js"></script>
  </body>
</html>
